--movie menu
--------------------------------------------------------------------
function OnShow()
    s.sys_menu_movies=1
end

function OnCreate()
    s.sys_menu_movies=1
end

function OnDestroy()
    s.sys_menu_movies=0
end

function OnHide()
    s.sys_menu_movies=0
end
--------------------------------------------------------------------
--button
function btnBackMenu()
--[[
    UI:DelWidget("menu_opt")
    UI:DelWidget("menu_save")
    UI:DelWidget("menu_load")
    UI:DelWidget("menu_movies")
    UI:DelWidget("menu_credits")
    UI:AddWidget("menu.layout")
    ]]
    MainMenu:SetVisible(true)
    self:SetVisible(false)
end
--------------------------------------------------------------------